/*
 Theme Name:   Polar
 Theme URI:    https://polar.se
 Description:  GeneratePress child theme for the Swedish Polar Research Secretariat.
 Author:       Janne Olofsson
 Author URI:   https://polar.se
 Template:     generatepress
 Version:      1.2.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  polar
*/

/* Custom format */
.bold {
	font-weight: 700;
}

.ingress {
	font-size: 18px;
	font-weight: 600;
}

@media (max-width: 768px) {
	.ingress {
		font-size: 16px;
	}
}

/* Buttons */
button, 
html input[type="button"], 
input[type="reset"], 
input[type="submit"], 
a.button, 
a.button:visited, 
a.wp-block-button__link:not(.has-background) {
  border-radius: 3px;
}

/* Front page width */
body.home .grid-container {
	max-width: 1100px;
}

/* Navigation */
.secondary-navigation .inside-navigation {
	padding-right: 40px;
}

@media (max-width: 768px) {
	.secondary-navigation .inside-navigation {
		display: none;
	}
}
  
.secondary-navigation .menu-toggle {
	display: none;
}

.slideout-navigation .main-nav {
  border-bottom: 4px solid #ffe655;
}

.slideout-navigation .slideout-widget .menu li {
  line-height: 1.8em;
}

.slideout-navigation .sub-menu > li {
    border-top: 1px solid #ffffff;
}

.main-navigation .main-nav ul ul li a, 
.nav-float-right .main-navigation .main-nav ul ul li a {
	font-size: 14px;
	line-height: 1.5em;
}

#sticky-navigation .main-nav {
	background-color: #ffffff;	
}

#sticky-navigation .sticky-logo {
	padding-left: 40px;
}

#sticky-navigation .main-nav {
	padding-right: 40px;
}

.mobile-header-navigation.is_stuck {
	background-color: #ffffff;
}

@media (max-width: 768px) {
	.main-navigation a:focus {
		outline: 0;
	}
}

/* Opening specific sub-menus to the left */
@media screen and (min-width: 769px) {
	.dropdown-hover .main-navigation:not(.toggled) ul .open-left ul {
		left: auto;
		right: 0;
	}

	.dropdown-hover .main-navigation:not(.toggled) ul .open-left li:hover>ul {
		left: auto;
		right: 100%;
	}

	.main-navigation .main-nav ul .open-left ul li.menu-item-has-children > a {
		padding-left: 0;
		padding-right: 20px;
	}

	.main-navigation ul .open-left ul .menu-item-has-children .dropdown-menu-toggle {
		float: left;
		padding-left: 20px;
		padding-right: 15px;
	}

	.main-navigation .open-left .children .dropdown-menu-toggle:before, 
	.main-navigation .open-left .sub-menu .dropdown-menu-toggle:before {
		content: "\f104";
	}
}

/* Lättläst sidebar menu hover */
#advanced_sidebar_menu-2-wrap .child-sidebar-menu > li > a:hover {
  background-color: #ffe655;
}

/* Search */
.navigation-search input:hover,
.navigation-search input:focus {
    opacity: 1
}

.navigation-search input[type="search"],
.navigation-search input[type="search"]:active {
  color: #000000;
  background-color: #ffffff;
  border: 1px solid #175b99;
}

#mobile-header .nav-search-active + .site-logo + .mobile-bar-items {
  -webkit-box-ordinal-group: 5;
  -ms-flex-order: 4;
  order: 4;
}

/* Links */
a:focus {
	outline: 1px solid #ffe655;
  outline-offset: 2px;
}

a:active {
  outline: 0;
}

.entry-content a,
.entry-summary a {
	text-decoration: underline;
}

.footer-widgets a {
	text-decoration: underline;
}

.widget_lsi_widget a {
	text-decoration: none;
	border-bottom: none;	
}

/* Breadcrumbs */
#breadcrumbs {
	font-size: 0.825em;
}

#breadcrumbs a {
	text-decoration: underline;
}

.grid-container.yoast-breadcrumb {
  padding: 0px;
	margin-top: 20px;
}

@media (max-width: 900px) {
	.grid-container.yoast-breadcrumb {
		padding: 0 20px;
	}
}

/* Background image */
@media (max-width: 768px) {
	body {
		background-image: none;
	}
}

body.home {
	background-image: none;
}

/* Hero image text */
.inside-page-hero h1 {
	font-size: 55px;
}

.inside-page-hero p {
	font-size: 20px;
}

@media (max-width: 600px) {
	.inside-page-hero h1 {
		font-size: 22px;
	}
	.inside-page-hero p {
		font-size: 16px;
	}
}

@media (max-width: 358px) {
	.inside-page-hero h1 {
		font-size: 20px;
	}
	.inside-page-hero p {
		font-size: 16px;
	}
}

/* Featured image caption */
.featured-image .wp-caption-text {
  padding: 10px 40px;
  line-height: 1.4em;
  text-align: left;
  background-color: #efefef;
  opacity: 1;
}

@media (max-width: 768px) {
  .featured-image .wp-caption-text {
    padding: 10px 20px;
  }
}

.wp-show-posts .wp-caption-text, 
.post-image .wp-caption-text {
  display: none;
}

/* Front page gallery */
#wpsp-1290 .wp-show-posts-inner, 
#wpsp-25401 .wp-show-posts-inner {
	overflow: hidden;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

#wpsp-1290 .wp-show-posts-image, 
#wpsp-25401 .wp-show-posts-image {
  margin-bottom: 0;
}

#wpsp-1290 .wp-show-posts-entry-header, 
#wpsp-25401 .wp-show-posts-entry-header {
  padding: 10px;
}

#wpsp-1290 .wp-show-posts-entry-header .wp-show-posts-entry-title, 
#wpsp-25401 .wp-show-posts-entry-header .wp-show-posts-entry-title {
  font-size: 18px;
}


#page-gallery .wp-show-posts-columns .wp-show-posts-single:not(.wp-show-posts-masonry-block) .wp-show-posts-image img {
    object-fit: cover !important;
}

/* Polarnytt */
.subbox {
	width: 100%;
}

.subbutton {
	float: right;
	margin-top: 1em;
}

#polarnytt a, 
#polarnytt a:visited {
	color: #ffe655;
	text-decoration: underline;
}

#polarnytt a:hover {
	color: #f4d144;
	text-decoration: underline;  
}

.polarnyttborder {
	border: solid 1px #ececec;
}

/* Front page news section */
#wpsp-123 .wp-show-posts-inner, 
#wpsp-137 .wp-show-posts-inner {
	overflow: hidden;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

#wpsp-123 .wp-show-posts-image, 
#wpsp-137 .wp-show-posts-image {
  margin-bottom: 0;
}

#wpsp-123 .wp-show-posts-image img, 
#wpsp-137 .wp-show-posts-image img {
  vertical-align: top;
}

#wpsp-123 .wp-show-posts-entry-header, 
#wpsp-137 .wp-show-posts-entry-header {
  padding: 20px 20px 0;
}

#wpsp-123 .wp-show-posts-entry-meta, 
#wpsp-137 .wp-show-posts-entry-meta {
  margin-top: .5em;
}

#wpsp-123 .wp-show-posts-entry-summary, 
#wpsp-137 .wp-show-posts-entry-summary {
	padding: 0 20px 20px;	
}

@media (max-width: 768px) {
	#wpsp-123 .wp-show-posts .wp-show-posts-entry-title, 
  #wpsp-137 .wp-show-posts .wp-show-posts-entry-title {
		font-size: 25px;
		line-height: 30px;
	}
}

#news .wp-show-posts-columns .wp-show-posts-single:not(.wp-show-posts-masonry-block) .wp-show-posts-image img {
  object-fit: cover !important;
}

/* WP show posts */
.wp-show-posts-columns .ccfic {
  display:none;
}

.wp-show-posts-entry-header a,
.entry-summary a {
	text-decoration: none;
  border-bottom: none;
}

/* Responsive video */
.videowrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}

.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Blockquote */
blockquote {
	border-left: 5px solid #ffe655;
}

/* Inline post navigation */
@media (min-width: 769px) {
  .post-navigation {
      display: flex;
  }

  .post-navigation .nav-next {
      width: 50%;
      text-align: right;
  }

  .post-navigation .nav-previous {
      width: 50%;
  }

  .post-navigation .nav-next .next:before {
      display: none;
  }

  .post-navigation .nav-next .next:after {
      font-family: GeneratePress;
      text-decoration: inherit;
      position: relative;
      margin-left: .6em;
      width: 13px;
      text-align: center;
      display: inline-block;
      content: "\f105";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-variant: normal;
      line-height: 1;
      speak: none;
  }
}

/* Last modified */
.last-modified {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 4px solid #ffe655;
	font-size: 75%;
	opacity: 0.8;
}

@media (max-width: 768px) {
	.last-modified {
		margin-top: 20px;
		padding-top: 10px;
}

/* Print styles */
@media print {
	.site-header, 
	.main-navigation.is_stuck, 
	.secondary-navigation, 
	.mobile-header-navigation, 
	.page-header, 
	.widget-area, 
	.footer-widgets, 
	.generate-back-to-top, 
	.site-footer, 
	.post-navigation,
	.cat-links, 
	.tags-links, 
	.post-image, 
	.page-header-image, 
	.page-header-image-single, 
	.ccfic,	
	.videowrapper {
    display: none !important;
	}
  body {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12pt;
    color: #000000;
  }
	img {
    max-width: 100%;
	}
	.entry-content a:link:after {
		content: " (" attr(href) ") ";
	}
  h1, h2, h3, h4 {
    page-break-after: avoid;
  }
  ul {
    page-break-inside: avoid;
  }
  p {
    widows: 4;
    orphans: 2;
  }  
}